#include "countryregister.h"

#include "countryregistergrid.h"
#include "countryregister-odb.hxx"

CountryRegister::CountryRegister()
{
}

void CountryRegister::initServiceUi()
{
    m_service = new Service<CountryData>();
    m_ui = new CountryRegisterGrid();
}

bool CountryRegister::showIcon()
{
    return false;
}
